Send command to server
Sends a command to the server's console. The server must be online to receive commands.
Sends a command to the server's console. The server must be online to receive commands.
Authorization
bearerAuth AuthorizationBearer <token>
Enter your API token in the format: Bearer {token}
In: header
Path Parameters
server*string
Server UUID or short UUID
Request Body
application/json
Command to send to the server
TypeScript Definitions
Use the request body type in TypeScript.
command*string
The command to execute on the server
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/client/servers/d3aac109-e5a0-4331-b03e-3454f7e91df2/command" \ -H "Content-Type: application/json" \ -d '{ "command": "say Hello World!" }'Empty
{
"errors": [
{
"code": "string",
"status": "string",
"detail": "string"
}
]
}{
"errors": [
{
"code": "string",
"status": "string",
"detail": "string"
}
]
}{
"errors": [
{
"code": "string",
"status": "string",
"detail": "string"
}
]
}{
"errors": [
{
"code": "string",
"status": "string",
"detail": "string"
}
]
}{
"errors": [
{
"code": "string",
"status": "string",
"detail": "Server must be online in order to send commands."
}
]
}